body {
background-image: url('https://visualite.neocities.org/images/bg.gif');
background-attachment: fixed;
background-repeat: repeat;

overflow: hidden;
height: 100%;
}

/* highlights */
a {
  color: #79defc;
}


/* cursors */
html, body {
cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}

a:hover {
    cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}

::selection {
  background-color: #9ce9ff;
  color: #FFFFFF;
}
/* cursors */



.Mdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 500px;
height: 400px;
position: absolute;
top: 70px;
left: 400px;
overflow: scroll;
-ms-overflow-style: none;
  scrollbar-width: none;
}

















.flashdiv {

border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 150px;
position: absolute;
top: 76px;
left: 1006px;


}





.Rdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 400px;
position: absolute;
top: 70px;
left: 1000px;
}





.nyan {
  height: 30px;
  width: 500px;
  position: absolute;
  top: 450px;
  left: 406px;
}

.spikediv {
width: 294px;
height: 440px;
position: absolute;
top: 386px;
left: 1220px;
}

.banndiv {

position: absolute;
top: 7px;
left: 18px;
}
.banndiv2 {

position: absolute;
top: 7px;
left: 238px;
}
.banndiv3 {

position: absolute;
top: 7px;
left: 458px;
}
.banndiv4 {

position: absolute;
top: 7px;
left: 678px;
}
.banndiv5 {

position: absolute;
top: 7px;
left: 898px;
}
.banndiv6 {

position: absolute;
top: 7px;
left: 1118px;
}

.topbanndiv {

position: absolute;
top: 550px;
left: 18px;
}
.topbanndiv2 {

position: absolute;
top: 550px;
left: 238px;
}

.topbanndiv3 {

position: absolute;
top: 550px;
left: 458px;
}

.topbanndiv4 {

position: absolute;
top: 550px;
left: 678px;
}
.topbanndiv5 {

position: absolute;
top: 550px;
left: 898px;
}
.topbanndiv6 {

position: absolute;
top: 550px;
left: 1118px;
}


.glassdiv {
width: 10000px;
height: 10000px;
position: absolute;
top: 0px;
left: 0px;
}